JNA API 3.5.2-SNAPSHOT

## com.sun.jna.platform.win32
Class OaIdl.DISPIDbyReference

    java.lang.Object
      com.sun.jna.PointerType
          com.sun.jna.ptr.ByReference
              com.sun.jna.platform.win32.OaIdl.DISPIDbyReference

All Implemented Interfaces:
  NativeMapped

Enclosing interface:
  OaIdl

    public static class OaIdl.DISPIDbyReference

extends ByReference

Constructor Summary
`OaIdl.DISPIDbyReference()`
`OaIdl.DISPIDbyReference(OaIdl.DISPID value)`

Method Summary
`OaIdl.DISPID` `getValue()`
`void` `setValue(OaIdl.DISPID value)`

Methods inherited from class com.sun.jna.PointerType
`equals, fromNative, getPointer, hashCode, nativeType, setPointer, toNative, toString`

Methods inherited from class java.lang.Object
`clone, finalize, getClass, notify, notifyAll, wait, wait, wait`

Constructor Detail

### OaIdl.DISPIDbyReference

    public OaIdl.DISPIDbyReference()

### OaIdl.DISPIDbyReference

    public OaIdl.DISPIDbyReference(OaIdl.DISPID value)

Method Detail

### setValue

    public void setValue(OaIdl.DISPID value)

### getValue

    public OaIdl.DISPID getValue()

JNA API 3.5.2-SNAPSHOT

Copyright © 2007-2013 Timothy Wall. All Rights Reserved.